<bugID>1022601<Summary>Site identity emblem and notification icons in urlbar are broken in High Contrast mode</Summary><Description>Created attachment 8436869
Screenshot - internal page

Site identity emblem and notification icons in urlbar are broken in High Contrast mode. See attached screenshots.</Description></bugID>